﻿        a
        {
            cursor: pointer;
            cursor: hand;
        }
        a:link
        {
            color: #000033;
            font-style: normal;
            text-decoration: none;
        }
        a:visited 
        { 
            color: #000000;
            font-weight: bold;
            text-decoration: none;
        }
        a:hover 
        { 
           background-color: #cccccc; color: #000000; font-style: normal; text-decoration: none
        }
        a:active 
        { 
            color:#000000; 
            text-decoration:none
        }
        .nobottomborder
        {
            border-bottom : none;
        }
        .notopborder 
        {
            border-top : none;
        }
        .checklistbold 
        {
            color: black;
            font-size: 11pt; 
            font-weight: bold;
            font-family: Arial, Helvetica, sans-serif; 
            font-style: normal; 
        }
        .checklistnormal 
        {
            color: black;
            font-size: 11pt; 
            font-weight: normal;
            font-family: Arial, Helvetica, sans-serif; 
            font-style: normal; 
        }
        .req_active 
        { 
            color: red; 
            font-weight: bold; 
            font-family: Verdana, Arial, Helvetica, sans-serif; 
            font-style: normal; 
            font-size: 12pt; 
            visibility: visible;
         }
        
         .req_inactive
        {
           color: red;
           font-weight: normal;
           font-family: Verdana, Arial, Helvetica, sans-serif;
           font-style: normal;
           font-size: 10pt;
           visibility: hidden;
        }
        
        .propertyreq_inactive 
        { color: red; 
          font-weight: normal; 
          font-family: Verdana, Arial, Helvetica, sans-serif; 
          font-style: normal; font-size: 10pt; 
          visibility: hidden;
        }
        .displaynone
        { 
            display: none; 
        }
        .displayblock 
        { 
            display: block;
        }
        .displayinline 
        { 
            display: inline; 
        }
        .uppernormal
        {
            background-color: white;
            text-transform: uppercase;
        }
        .upperaccessible
        {
            background-color: yellow;
            text-transform: uppercase;
        }
        .normal
        {
            background-color: white;
        }
        .accessible
        {
            background-color: yellow;
        }
        .centernormal 
        {
             background-color: white; 
             font-weight: bold; 
             text-align: center
        }
        .rightnormal
        {
            background-color: white;
            text-align: right;
        }
        .rightaccessible
        {
            background-color: yellow;
            text-align: right;
        }
        
        .labelactive
        {
            color: black;
            font-weight: bold;
            font-family: Arial;
            font-style: normal;
        }
        .labelinactive
        {
            color: #545454;
            font-weight: normal;
            font-family: Arial;
            font-style: italic;
        }
        
        .selectclass
        {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 11pt;
            font-style: normal;
        }
        .selecttitle
        {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 11pt;
            font-style: normal;
            font-weight: bold;
            vertical-align: bottom;
        }
        .linkfocussed
        {
            color: black;
            font-weight: bold;
            font-family: Arial;
            font-style: normal;
            font-size: 12pt;
            text-decoration: none;
        }
        .linkunfocussed
        {
            color: black;
            font-weight: normal;
            font-family: Arial;
            font-style: normal;
            font-size: 12pt;
            text-decoration: none;
        }
        .linkhidden 
        {  
            color:  #E2E2E2; 
            background-color: #999999;
            font-size: 10pt; 
            font-weight: normal; 
            font-family: Arial; 
            font-style: normal; 
            visibility: hidden 
        }
        .visiblehidden
        {
            visibility: hidden;
        }
        .unfocussed 
        { 
            background-color: #CCCCCC; border: 1px solid White; 
            height: 19px; padding: 1px;  border-right-style : outset;
            border-right-width : 3px; cursor: pointer; cursor: hand;
            font-family: Arial; font-style: normal; 
            font-size: 10pt;  border-bottom-width : 0; border-top-width : 0;
        }
        .focussed 
        { 
            border-color: white; border-width: 2px; padding: 2px; 
            height: 21px; font-weight: normal;
            font-family: Arial; font-style: normal; font-size: 9pt;  
            visibility: visible; text-align : center; 
            border-right-style : outset; cursor: hand;
            border-bottom-width : 0; border-top-width : 0;
        } 
        .helpbuttonstyle
        { 
            background-color :#3333aa; padding: 1px; width: 130px ; 
            height: 19px; border: 0 outset White; color: White; cursor: Hand; cursor: pointer;
            font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; 
            font-size : 10pt; 
            /*font-weight:bold;*/
        }
        .style1 
        { 
            height: 20px;
            border-color : White;
        }  
        .buttonstyle
        { 
            background-color :#333399;
            padding: 1px;
            border: 0 outset White;
            color: White; 
            font-family: Verdana, Arial, Helvetica, sans-serif;
            font-style: normal; 
            font-size : 8pt;
            border-style :outset;
            border: 1px solid;
            border-color: #aaa #000 #000 #aaa;
            cursor:hand;
            cursor: pointer;
        }    
        .mainbuttonstyle
        { 
            background-color :#333399;
            padding: 0px;
            border: 0 outset White;
            color: White; 
            font-family: Verdana, Arial, Helvetica, sans-serif;
            font-style: normal; 
            font-size : 10pt;
            border-style :outset;
            border: 1px solid;
            border-color: #aaa #000 #000 #aaa;
            cursor: Hand; 
            cursor: pointer;
            width: 133px; 
            height: 19px; 
            margin-left: 2px;
        }
        .style2
        { 
            width: 578px;
        } 
        .editbuttonstyle
        { 
            background-color :#B2B2B2; padding: 1px; width: 45px ; font-family: Arial;
            height: 24px ; border: 1 outset White; color: black; font-weight: bold;
            font-style: normal; font-size: 7pt; text-align : center; margin:0 7px 0 0;
            cursor: pointer; cursor: hand;
        } 
        
        .mouseovereditbuttonstyle
        { 
            background-color :#B2B2B2; padding: 1px; width: 45px ; font-family: Arial;
            height: 24px ; border: 1 outset White; color: #4E4E4E; font-weight: bold;
            font-style: normal; font-size: 7pt; text-align : center; margin:0 7px 0 0;
            cursor: pointer; cursor: hand;
        } 
        
        .deletebuttonstyle
        { 
            background-color :#B2B2B2; padding: 1px; width: 45px ; font-family: Arial;
            height: 24px ; border: 1 outset White; color: black; font-weight: bold;
            font-style: normal; font-size: 7pt; text-align : center; margin:0 7px 0 0;
            cursor: pointer; cursor: hand;
        } 
        .mouseoverdeletebuttonstyle
        { 
            background-color :#B2B2B2; padding: 1px; width: 45px ; font-family: Arial;
            height: 24px ; border: 1 outset White; color: #4E4E4E; font-weight: bold;
            font-style: normal; font-size: 7pt; text-align : center; margin:0 7px 0 0;
            cursor: pointer; cursor: hand;
        } 
        
         .disabledTab{background-color :#7D9DC4;
             font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; 
             font-size : 12pt; border-bottom:none;
             border-left:1px solid white;
             border-right:1px solid white;
             padding:3px 3px 3px 3px;
             cursor:pointer;
             }
        .enabledTab
        {
            background-color :White;
            font-family: Verdana, Arial, Helvetica, sans-serif;
            font-style: normal;
            font-size : 12pt;
            border-bottom-color:white;
            border-bottom:0px none white;
            border-style: hidden;
            padding:3px 3px 3px 3px;
            cursor:pointer;
        }
       .tabCss
        {
            border-top:1px solid #7D9DC4;
            border-left:1px solid #7D9DC4;
            border-right:1px solid #7D9DC4;
            border-bottom:1px solid #7D9DC4;
        }

        .controlCaptions
        {
            font-family:Arial, Helvetica, sans-serif;
            font-size:10pt;
        }
        .buttonlogout
        {
            background-color :#333399;
            padding: 1px; 
            height: 19px; border: 0 outset White; color: White; 
            font-family: Verdana, Arial, Helvetica, sans-serif;
            font-style: normal; 
            width:65px;
            cursor:hand;
            cursor: pointer;
            font-weight:bold;
        }
                
        /* styles for edit profile module */
        .unhighlightTab{
             color : Black ;
             background-color :#CCCCCC;
             font-size : 12pt; border-bottom:none;
             border-left:1px solid white;
             border-right:1px solid white;
             padding:3px 3px 3px 3px;
             cursor:pointer;
             font-weight: normal;
             font-family: "Arial";
             font-style: normal;
             text-decoration: none;
             }
        .highlightTab
        {
            background-color :White;
            color : Black ;
            font-weight: normal;
            font-family: "Arial";
            font-style: normal;
            text-decoration: none;
            font-size : 12pt;
            border-bottom-color:white;
            border-bottom:0px none white;
            border-style: hidden;
            padding:3px 3px 3px 3px;
            cursor:pointer;
        }
        .tabEditProfile
        {
            border-top:1px solid #CCCCCC;
            border-left:1px solid #CCCCCC;
            border-right:1px solid #CCCCCC;
            border-bottom:1px solid #CCCCCC;
        } 
        .nycIdbuttonstyle
        {
          background-color: #333399;
          border-color: White Black Black #333399;
          border-style: outset;
          color: White;
          font-family: Arial,Helvetica,sans-serif;
          font-size: 9pt;
          font-style: normal;
          cursor: Hand;
          cursor: pointer;
        } 
        /* styles for edit profile module */
        .pageTitle
        {
            color:#333399;
            font-family:Arial, Helvetica, sans-serif;
            font-style: italic;
            font-weight:bold;
        }
        
        .notice 
        { 
            font-family: Verdana, arial, Helvetica, sans-serif; 
            font-size: 12pt; 
            font-weight: bold;
        }
        
        .BGImage
         { 
              background-attachment: fixed;
              background-image: url(/CP/Content/Images/cityseal.gif); 
              background-repeat: no-repeat;
              background-position: center center;
              background-color: #FFFFFF;
              margin: 0.0in; padding: 0.0in;
         }

        .instru 
        { 
            color: black; 
            font-weight: normal; 
            font-family: Verdana, Arial, Helvetica, sans-serif; 
            font-style: normal; 
            font-size: 11pt; 
        }
        
        .OLouter 
        { 
            margin-left: 0.4in; 
        }
        
        .OLalpha
        { 
            list-style-type: lower-alpha; 
             margin-left: 0.25in; 
        }
        
         .onmouseover
        {
            background-color :#9999CC; padding: 1px; width: 133px ; 
            height: 20px ; border: 0 outset White; color: Black; 
            font-weight:bold; font-family: Arial; 
            font-style: normal; font-size: 9pt; border-style :outset; 
            border: 1px solid; border-color: #aaa #000 #000 #aaa;
        }
        
        .addresslookuptitle
        {
            height: 36px; border: 0 outset White;
            font-weight:bolder; font-family: Arial;
            font-style: normal; font-size: 12pt;
            color: #483D8B;
        }
        
        .addressparcellookuptitle
        {
            height: 36px; border: 0 outset White; color: White;
            font-weight:bolder; font-family: Arial;
            font-style: normal; font-size: 12pt;
            color: #000000;
        }
        
        .partiesreq_inactive
         { 
           color: black;
           font-weight: normal; 
           font-family: Verdana, Arial, Helvetica, sans-serif; 
           font-style: normal;
           font-size: 10pt;
           display: none;
        }
        
         .partiesreq_active
         { 
            color: red;
            font-weight: bold;
            font-family: Verdana, Arial, Helvetica, sans-serif;
            font-style: normal;
            font-size: 12pt;
            display: inline; 
            align: center;
        }
         
ul
{
padding-left:30px;
padding-top:10px;
margin:0px;
}

ul.a
{
  list-style-position:inside;
  padding-top:0px;
  padding-bottom:0px;
}